if not exist "%WINDIR%\Microsoft.NET\Framework\v2.*" (
echo 需要您自己安装 Net 2.0,系统自动打开安装地址
start http://www.microsoft.com/downloads/details.aspx?familyid=0856EACB-4362-4B0D-8EDD-AAB15C5E04F5&displaylang=zh-cn
pause

) else (
start bin/Cassini.exe auto
)
exit